/* LTRT Latest widget */

.ltrt-latest-widget .g3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 16px;
	margin-bottom: 32px;
}

.ltrt-latest-widget .acard {
	background: #fff !important;
	border: 0.5px solid #DDD5C8 !important;
	border-radius: 10px;
	overflow: hidden;
	height: 100%;
}

.ltrt-latest-widget .ltrt-post-link h2 {
	font-size: 34px !important;
}

.ltrt-latest-widget .acard-img {
	height: 300px;
	position: relative;
	overflow: hidden;
	flex-shrink: 0;
}

.ltrt-latest-widget .acard-body {
	padding: 7px 15px;
}

.ltrt-latest-widget .ac-cat a {
	font-size: 10px;
	letter-spacing: 0.16em;
	text-transform: uppercase;
	color: #7B4FA6 !important;
	margin-bottom: 6px;
}

.ltrt-latest-widget .ac-title {
	font-size: 16px;
	font-weight: 400;
	color: #0A0A0A !important;
}

.ltrt-latest-widget .ac-meta {
	font-size: 12px;
	color: #7b4fa6 !important;
	font-weight: 300;
	margin-top: auto;
}

@media (max-width: 1024px) {
	.ltrt-latest-widget .g3 {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 767px) {
	.ltrt-latest-widget .g3 {
		grid-template-columns: 1fr;
	}
}
